Latest updates and language manager

Vote:
 

Hi,

it seems the latest version of Language Manager add-on is not compatitible with latest updates, because after Update 9 language manager does not work anymore, it has reference to old version or EPiServer.Packaging (3.0.*). Have anyone else noticed this? 

One might be able to fix this just by manually adding assembly redirect for EpiServer.Packaging? Didn't have time to test that yet, but if this is the fix then the redirect should be added by nuget install/update, shouldn't it?

#82774
Mar 19, 2014 14:33
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.